.cemetery-what-video {
	display: flex;
	border-top: 2px solid #ad5a55;
	border-bottom: 2px solid #ad5a55;
	padding: 20px 0;
}

.cemetery-what-video__cell {
	width: 50%;
	box-sizing: border-box;
	position: relative;
}

.cemetery-what-video__cell:first-child {
	padding-right: 24px;
}

.cemetery-what-video__cell:last-child {
	padding-right: 8px;
}

.cemetery-what-video__cell:after {
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 4px;
	background: #ad5a55;
	top: 0;
	left: 0;
	display: none;
}

.cemetery-what-video__cell_video {
	display: flex;
}

.cemetery-what-video__video {
	margin: auto;
	width: 100%;
	text-align: center;
}

.cemetery-what-video__image {
	padding: 16px 0 4px;
	display: inline-block;
}

.cemetery-what-video__image img {
	vertical-align: top;
	max-height: 324px;
}

@media screen and (min-width:1382px) {}


@media screen and (min-width:1024px) and (max-width: 1382px) {}


@media screen and (max-width: 1024px) {

	.cemetery-what-video {
		flex-direction: column-reverse;
		padding-bottom: 0;
		border: 0;
		margin: 16px 0;
	}

	.cemetery-what-video__cell {
		width: 100%;
		padding: 0;
	}

	.cemetery-what-video__cell:first-child {
		padding-right: 0px;
		margin-top: 16px;
	}

	.cemetery-what-video__cell:last-child {
		border-bottom: 2px solid #ad5a55;
		padding-bottom: 12px;
		padding-right: 0px;

	}

	.cemetery-what-video__cell:after {
		display: none;
	}
}


@media screen and (max-width: 768px) {
	.cemetery-what-video__cell {
		display: none;
	}

	.cemetery-what-video__cell_video {
		display: block;
	}
}